
Redmine - Feature #17773

Short link in my table

2014-09-02 09:38 - Ilya Zadonskiy

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Hi, I have a question.

I added a field to create a link in my project. But all the links will be long.

How can I shorten the title links maintaining the content.

History

#1 - 2014-09-02 09:54 - Ilya Zadonskiy

http://gyazo.com/ed3d551cb996efd097051d4d2afdd737 - issues

http://gyazo.com/898d5611bcf71c47b9385849722ea73d - tables

#2 - 2014-09-03 09:57 - Ilya Zadonskiy

- Status changed from New to Resolved

vale

#3 - 2014-09-03 21:52 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
